Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: [Invalid]: Upgrade 1.5.1 (Alpha) to 1.5.6  (Read 2753 times)

0 Members and 1 Guest are viewing this topic.

mavimendes

  • Coppermine newbie
  • Offline Offline
  • Gender: Male
  • Posts: 4
[Invalid]: Upgrade 1.5.1 (Alpha) to 1.5.6
« on: June 27, 2010, 09:58:49 pm »

Well there are. I am tempted to upgrade my gallery (1.5.1-alpha) to the new version 1.5.6 because I'm having trouble uploading photos to the albums (it gives me an error trying to load the photos like "Security error" and refuse the shipment thereof)
Can I use the language file translated (more or less 70%) to Portuguese from Portugal since the versions are already used both 1.5.x?

Mavimendes Galerie
« Last Edit: June 28, 2010, 08:03:48 am by Joachim Müller »
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: Upgrade 1.5.1 (Alpha) to 1.5.6
« Reply #1 on: June 28, 2010, 08:03:39 am »

Alpha versions go unsupported. Yes, you can of course use the brazilian language file if it works for you. If it doesn't, then don't. You shouldn't have used the alpha in the first place if you have no idea what you're doing. As there is no support for the alpha I'm locking this thread and marking it accordingly.
Logged
Pages: [1]   Go Up
 

Page created in 0.013 seconds with 19 queries.